GLISTEN - Bug #5151

Home page --> Buy/Rent --> Filter property --> "Sort by" button is not working

11/10/2022 02:33 PM - Mohd Irfan

Status: Feedback Start date: 11/10/2022
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Sort by button is not working
See attached screenshot:
History

#1 - 11/11/2022 04:50 PM - sunil gupta

discuss with dharamveer sir (Hidden Sort filter)

#2 - 11/14/2022 10:35 AM - sunil gupta

- Status changed from New to Feedback

Hidden discuss with Dharamveer sir
